deb-multimedia
.org repository

Details for vapoursynth-subtext (3-dmo1) - amd64 - Unstable/Sid

vapoursynth subtitle renderer.



Description-md5: c6ab4ad5945c1b0ccb27908ffc26932c
Section: video
Priority: optional
Filename: pool/main/v/vapoursynth-subtext-dmo/vapoursynth-subtext_3-dmo1_amd64.deb
Size: 27328
MD5sum: 6dd8e7fa7e88a46c87ea940704fd968a
SHA256: 818027a0c5d170048db422d0bac4be87f2b5b898e9c42471b2a26a5cae6dc541



Section: video
Priority: optional
Build-Date: 18 April 2022

Depends:
   - libass9 (>= 2:0.15.2).
   - libavcodec58 (>= 10:4.4.2).
   - libavformat58 (>= 10:4.4.2).
   - libavutil56 (>= 10:4.4.2).
   - libc6 (>= 2.14).
   - libgcc-s1 (>= 3.0).
   - libstdc++6 (>= 11).
   - vapoursynth.

Source: vapoursynth-subtext-dmo
Website: https://github.com/vapoursynth/subtext/releases
Installed-Size: 75 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: vapoursynth-subtext

You can also browse the application directory for vapoursynth-subtext.